@import "styles/variables.scss";

.accordionContainer {
	display: flex;
	flex-direction: column;
  border-top: 1px solid $gray600;
	.accordion {
		color: $white300;
    background-color: $gray700;
    padding: 0;
		cursor: pointer;
		display: flex;
		align-items: center;
		border: none;
		outline: none;
		font-size: 16px;
		.accordionIcon {
			margin-left: auto;
			transition: transform 0.1s ease;
		}
		.rotate {
			transform: rotate(90deg);
		}
	}
	.accordionContent {
		overflow: auto;
		transition: max-height 0.1s ease;
		.accordionText {
			font-size: 14px;
		}
	}
}
